[RestoreInformation]
DriverDesc=Realtek Hardware Support Application
DriverVersion=11.0.6000.209
DriverDate=12-30-2019
DriverProvider=Realtek
DriverClass=SoftwareComponent
DriverInfPath=oem23.inf
DriverInfSection=HsaComponent_Install
DriverHardwareID=SWC\VEN_10EC&HID_0001
